CREATE TABLE MIG_CATIAV_PREFERENCES
(	
		[user_id] VARCHAR(9) NULL,	-- user as a field name is not allowed because its a keyword.
		indt DATETIME NULL,
		dsca NVARCHAR(50) NULL,
		c001 VARCHAR(255) NULL,
		c002 VARCHAR(255) NULL,
		c003 INT NULL,
		c004 INT NULL,
		c005 INT NULL,
		c006 INT NULL,
		c007 INT NULL,
		c008 INT NULL,
		c009 INT NULL,
		c010 INT NULL,
		c011 INT NULL,
		c012 INT NULL,
		c013 INT NULL

)


